<project default="default" xmlns:j="jelly:core" xmlns:ant="jelly:ant" xmlns:maven="jelly:maven">

  <!-- we want the code to be built as a jar not a war -->
  <goal name="default" prereqs="jar:install"/>
  
</project>
